@charset "utf-8";
/* CSS Document */
@import url(common.css);
body {
	/*Spring*/
	/*background:#f4f8e3 url(../images/bodyBg01.jpg) repeat-x center top;*/
	/*Summer*/
	/*background:#e6f9ff url(../images/bodyBg01.jpg) repeat-x center top;*/
	/* Authumn */
	background:#fffdf1 url(../images/bodyBg01.jpg) repeat-x center top;
	/* Winter */
	/*background:#fffdf1 url(../images/bodyBg01.jpg) repeat-x center top;*/
}
#container {
	background:url(../images/bodyBg02.jpg) no-repeat center top;
}
body#top {
	/* Spring */
	/*background:#f4f8e3 url(../images/bodyBg01_top.jpg) repeat-x center top;*/
	/* Summer */
	/*background:#e6f9ff url(../images/bodyBg01_top.jpg) repeat-x center top;*/
	/* Authumn */
	background:#fffdf1 url(../images/bodyBg01_top.jpg) repeat-x center top;
	/* Winter */
	/*background:#fffdf1 url(../images/bodyBg01.jpg) repeat-x center top;*/
}
body#top #container {
	background:url(../images/bodyBg02_top.jpg) no-repeat center top;
}
#wrap {
	width:812px;
	margin:0 auto;
	padding-top:5px;
}

/* ---------------------------------------------- *
 *  header
 * ---------------------------------------------- */

#header {
	width:820px;
}
#header:after {
	content:"";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
/* head */
#head:after {
	content:"";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
#head h1 {
	float:left
}
#head .headMenu {
	float:right;
	font-size:92%;
}
#head .headMenu ul {
	/*width:365px;*/
	float:right;
	background:#e7f8fc;
	min-height:14px;
	padding:5px 0;
	margin-right:8px;
}
#head .headMenu ul:after {
	content:"";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
#head .headMenu ul li {
	float:left;
	background:url(../images/icon01.gif) no-repeat 10px 4px;
	padding:0 11px 0 21px;
	border-right:1px #999999 solid;
}
#head .headMenu ul li.last {
	border-right:none;
}
#head .headMenu ul li a {
	text-decoration:none;
	color:#000;
}
#head .headMenu ul li a:hover {
	color:#666;
	text-decoration: underline;
}
/* nav */
#nav {
	clear:both;
}
#nav:after {
	content:"";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
#nav li { float:left;}
	#nav li a { display:block; height:65px; overflow: hidden;}
	#nav li a span { display:none;}
	
	#nav li.nav01 a { background:url(../images/nav01_off.png) 0 0 no-repeat; width:120px;}
	#nav li.nav02 a { background:url(../images/nav02_off.png) 0 0 no-repeat; width:116px;}
	#nav li.nav03 a { background:url(../images/nav03_off.png) 0 0 no-repeat; width:116px;}
	#nav li.nav04 a { background:url(../images/nav04_off.png) 0 0 no-repeat; width:117px;}
	#nav li.nav05 a { background:url(../images/nav05_off.png) 0 0 no-repeat; width:116px;}
	#nav li.nav06 a { background:url(../images/nav06_off.png) 0 0 no-repeat; width:116px;}
	#nav li.nav07 a { background:url(../images/nav07_off.png) 0 0 no-repeat; width:116px;}
	
	#kids #nav li.nav01 a { background:url(../images/nav01_on.png) 0 0 no-repeat; width:120px;}
	#anpanman #nav li.nav02 a { background:url(../images/nav02_on.png) 0 0 no-repeat; width:116px;}
	#teacher #nav li.nav03 a { background:url(../images/nav03_on.png) 0 0 no-repeat; width:116px;}
	#store #nav li.nav04 a { background:url(../images/nav04_on.png) 0 0 no-repeat; width:117px;}

	#lib #nav li.nav05 a { background:url(../images/nav05_on.png) 0 0 no-repeat; width:116px;}
	#shop #nav li.nav06 a { background:url(../images/nav06_on.png) 0 0 no-repeat; width:116px;}
	#company #nav li.nav07 a { background:url(../images/nav07_on.png) 0 0 no-repeat; width:116px;}

	#article.kids #nav li.nav01 a { background:url(../images/nav01_on.png) 0 0 no-repeat; width:120px;}
	#book.kids #nav li.nav01 a { background:url(../images/nav01_on.png) 0 0 no-repeat; width:120px;}
	#article.teacher #nav li.nav03 a { background:url(../images/nav03_on.png) 0 0 no-repeat; width:116px;}
	#book.teacher #nav li.nav03 a { background:url(../images/nav03_on.png) 0 0 no-repeat; width:116px;}
	#article.book #nav li.nav01 a { background:url(../images/nav01_on.png) 0 0 no-repeat; width:116px;}
	#article.store #nav li.nav04 a { background:url(../images/nav04_on.png) 0 0 no-repeat; width:117px;}
	#book.store #nav li.nav04 a { background:url(../images/nav04_on.png) 0 0 no-repeat; width:117px;}
	#teacher.ehon #nav li.nav03 a { background:url(../images/nav03_off.png) 0 0 no-repeat; width:116px;}
	
	#nav li.nav01 a:hover { background:url(../images/nav01_on.png) 0 0 no-repeat; width:120px;}
	#nav li.nav02 a:hover { background:url(../images/nav02_on.png) 0 0 no-repeat; width:116px;}
	#nav li.nav03 a:hover { background:url(../images/nav03_on.png) 0 0 no-repeat; width:116px;}
	#nav li.nav04 a:hover { background:url(../images/nav04_on.png) 0 0 no-repeat; width:117px;}
	#nav li.nav05 a:hover { background:url(../images/nav05_on.png) 0 0 no-repeat; width:116px;}
	#nav li.nav06 a:hover { background:url(../images/nav06_on.png) 0 0 no-repeat; width:116px;}
	#nav li.nav07 a:hover { background:url(../images/nav07_on.png) 0 0 no-repeat; width:116px;}



/* ---------------------------------------------- *
 *  content
 * ---------------------------------------------- */
#content {
	clear:both;
	width:812px;
}
/* mainImage */
#mainImage {
	background:url(../../top_images/advertise_bg.png) no-repeat left top;
	height:277px;
	padding-top:35px;
	padding-left:32px;
	margin-bottom:5px;
}
.advLeft {
	width:593px;
	float:left;
	margin-right:6px;
}
.advRight {
	width:151px;
	float:left
}
.rightContent {
	height:195px;
	overflow:hidden;
}
.rightContent .jcarousel-container-vertical .top-pannl li{
	border:2px solid #DABE96;
}

/* topicPath */
#topicPath {
	clear:both;
	margin:10px 0 0 15px;
	font-size:92%;
}

/* mainLeft */
#mainLeft {
	float:left;
	width: 614px;
	padding:5px 0 35px;
}
#mainLeft:after {
	content:"";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
#mainLeft .mainArea {
	background:url(../images/detailLeft_bg.png) repeat-y;
	padding:20px 15px 10px;
	zoom:1;/* IE6,7 */
}
#mainLeft .mainBottom {
	background:url(../images/detailLeft_bottom.png) 0 0 no-repeat;
	height:5px;
	font-size:1px;
	line-height:1;
}
#mainLeft.log {
	position:relative;
	z-index:0;
}
#mainLeft.log .mainArea {
	padding:60px 10px 10px;
}
#mainLeft.log.none .mainArea {
	padding:40px 0 10px;
}
#mainLeft.log h2 {
	position:absolute;
	top:5px;
	left:-16px;
	z-index:10;
}
/*
#mainLeft .messageTips{ text-align:center; border:3px #999999 solid; background:#f3f3f3; padding:20px 0; margin:5px}
*/
#mainLeft .messageTips{ text-align:center; border:0px #999999 solid; background:#ffffff; margin:5px}
#mainLeft a {
	text-decoration:underline;
}
#mainLeft a:hover {
	text-decoration:none;
}


/* mainRight */
#mainRight { float:right; width:194px; padding-bottom:40px; margin-top:-5px;}
#mainRight img{ vertical-align:bottom;}
#mainRight .rightTop{
	margin-top:9px;
	width:194px;
	height:10px;
	background:url(../include/navi/images/rightTop01.png) no-repeat 0 0;
	font-size:1px;
	line-height:1;
}


#rightNav {
	background:url(../include/navi/images/right_bg.gif) repeat-y;
}

#rightNav a,
#rightNav a{
	text-decoration: underline;
}
#rightNav a:hover,
#rightNav a:hover{
	text-decoration: none;
}

#rightNav .booksearch,
#rightNav .ttlsearch,
#rightNav .ctnav,
#rightNav .charanav,
#rightNav .agenav,
#rightNav .themenav,
#rightNav .artnav,
#rightNav .sec02,
#rightNav .sec06{
	text-align:center;
	background:url(../include/navi/images/rightContent_bg02.png) repeat-y;
}

#rightNav .booksearch,
#rightNav .ttlsearch  {
	padding-top:5px;
}
#rightNav .booksearch p,
#rightNav .ttlsearch p {
	padding-bottom:7px;
}
#rightNav .booksearch select,
#rightNav .ttlsearch select {
	width:168px;
	padding:1px;
	margin-bottom:8px;
	border:1px solid #999;
}
#rightNav .booksearch input,
#rightNav .ttlsearch input {
	width:164px;
	padding:1px;
	margin-bottom:8px;
	border:1px solid #999;
}
#rightNav .booksearch input.btn_search,
#rightNav .ttlsearch input.btn_search {
	background:url(../include/navi/images/search.gif) no-repeat;
	width:173px;
	height:35px;
	border:none;
	cursor:pointer;
}

#rightNav p.ctnav_allbooks {
	background:url(../include/navi/images/ctnav_allbooks_bg.gif) no-repeat;
	width:190px;
	margin:0 auto;
	padding:10px 0;
	
}

#rightNav .ctnav ul {
	padding:0 0 5px;
}
#top #rightNav .charanav {
	padding:0 0 5px;
}

#rightNav .themenav {
	padding-bottom:15px;
}

#rightNav .artnav,
#rightNav .sec02,
#rightNav .sec06{
	padding-bottom:10px;
}

#rightNav .artnav ul,
#rightNav .sec02 ul,
#rightNav .sec06 ul{
	margin:0 12px;
	padding:10px 0 5px 10px;
	background-color:#ffffff;
}

#rightNav .artnav ul li,
#rightNav .sec02 ul li,
#rightNav .sec06 ul li{
	background:url(../images/icon01.gif) left 5px no-repeat;
	padding:0 10px;
	margin-bottom:4px;
	text-align:left;
}

#mainRight .bnrArea,
#mainRight .btnArea{
	text-align:center;
}
#mainRight .btnArea{
	display:none;
}
#mainRight .bnrArea li{
	margin-top:10px;
}

#mainRight .magazine{
	text-align:center;
	padding:10px 0 5px;
}

#mainRight .rightBottom {
	background:url(/common/include/navi/images/rightBottom.png) 0 0 no-repeat;
	height:5px;
	font-size:1px;
	line-height:1;
}


/* accordionJs */
#m01 ul,#m02 ul,#m03 ul,
#m04 ul,#m05 ul,#m06 ul,
#m07 ul,#m08 ul,#m09 ul,
#m10 ul,#m11 ul,#m12 ul,
#m13 ul,#m14 ul,#m15 ul,
#m16 ul,#m17 ul,#m18 ul,
#m19 ul,#m20 ul{
  display: none;
}

#rightNav ul.nest {
	margin:0 12px;
	padding:3px 0 5px 25px;
	background-color:#ffffff;
}
#rightNav ul.nest02 {
	margin:0 12px;
	padding:3px 5px 5px 25px;
	background-color:#ffffff;
}
#rightNav ul.nest li {
	background:url(../images/icon01.gif) 0 6px no-repeat;
	padding-left:10px;
	margin-bottom:2px;
	text-align:left;
	font-size:110%;
}
#rightNav ul.nest02 li {
	text-align:left;
	font-size:110%;
}


/* ---------------------------------------------- *
 *  scllor
 * ---------------------------------------------- */
#mainLeft .carousel {
	margin:0 5px;
	padding:10px 0;
	position: relative;
	width:584px;
	overflow:hidden;
}

#mainLeft .carousel a {
	cursor:pointer;
}
/*
#mainLeft .jCarouselLite ul, #mainLeft .jCarouselLite li {
	margin:0;
	padding:0;
}*/
#mainLeft .carousel a.next {
	top:25px;
	right: 0;
}
#mainLeft .carousel a.prev {
	top:25px;
	left: 0;
}
#mainLeft .c_wrapp {
	width:540px;
}
#mainLeft .c_wrapp .jcarousel-container {
	width:540px;
	overflow:hidden
}
#mainLeft .jCarouselLite ul {
	padding:0;
}
#mainLeft .jCarouselLite li p.c_pic {
	display: table-cell;
	vertical-align: bottom;
	margin-bottom:5px;
	height:150px;
}
#mainLeft .jCarouselLite li p.c_pic img {
}
#mainLeft .jCarouselLite li p.c_text {
	font-weight:bold;
	min-height:4em;
	_height:4em;
}
#mainLeft .carousel a.next02 {
	top:25px;
	right: 0;
}
#mainLeft .carousel a.prev02 {
	top:25px;
	left: 0;
}
#mainLeft .jCarouselLite02 ul {
	padding:0;
}
#mainLeft .jCarouselLite02 li {
}
#mainLeft .jCarouselLite02 li p.c_pic {
	display: table-cell;
	vertical-align: bottom;
	margin-bottom:5px;
	height:150px;
}
#mainLeft .jCarouselLite02 li p.c_pic img {
}
#mainLeft .jCarouselLite02 li p.c_text {
	font-weight:bold;
	min-height:4em;
	_height:4em;
}
#mainLeft .jCarouselLite ul:after, #mainLeft .jCarouselLite02 ul:after {
	content:"";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
/* ---------------------------------------------- *
 *  footer
 * ---------------------------------------------- */
#footerWrap {
	clear:both;
	background:url(../images/footBg01.png) repeat-x left bottom;
}
#footer {
	clear:both;
	width:900px;
	margin:0 auto;
	font-size:92%;
	background:url(../images/footBg02.png) no-repeat center bottom;
}
#footInner {
	position:relative;
	height:129px;
	width:812px;
	margin:20px auto 0;
}
#footer .pagetop {
	position:absolute;
	left: 690px;
	top: 9px;
}
#footer .home {
	position:absolute;
	left: 50px;
	top: 78px;
}
#footer ol {
	position:absolute;
	right:0;
	bottom:25px;
	/bottom:35px;/* IE6,7 */
	width:415px;
}
#footer ol li {
	display:inline;
	margin-left:10px;
}
#footer ol a {
	padding-right:15px;
	color:#5b2a14;
	background:url(../images/line02.jpg) no-repeat right top;
}
#footer ol li.last a {
	background:none;
	padding-right:0;
}
#footer #footerMenu {
	position:absolute;
	width:780px;
	top:99px;
	left:20px;
	color:#fff;
	border-top:1px dotted #FFF;
	padding-top:9px;
}
#footer #footerMenu li {
	display:inline;
	margin-left:10px;
}
#footer #footerMenu ul a {
	padding-right:15px;
	color:#fff;
	background:url(../images/line01.jpg) no-repeat right top;
}
#footer #footerMenu li.last a {
	background:none;
	padding-right:0;
}
#footer #copy {
	position:absolute;
	color:#FFF;
	top:110px;
	right:10px;
	font-size:92.5%;
}
#footer a {
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
pre {
 white-space: pre-wrap;       /* CSS-3 */
 white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
 white-space: -pre-wrap;      /* Opera 4-6 */
 white-space: -o-pre-wrap;    /* Opera 7 */
 Word-wrap: break-word;       /* Internet Explorer 5.5+ */
}



/*@media print{*/


/*/body {*/
/*	background:none;*/
/*}*/
/*/#container {*/
/*	background:url(../images/bodyBg02.jpg) center top no-repeat;*/
/*	zoom:1;*/
/*}*/

/*/#mainLeft .mainArea {*/
/*	background:url(../images/detailLeft_bg.png) #fff 0 0 repeat-y;*/
/*	padding:20px 15px 10px;*/
/*	zoom:1;*//* IE6,7 */
/*}*/

/*/#rightNav {*/
/*	background:url(../include/navi/images/right_bg.gif) #fff 0 0 repeat-y;*/
/*}*/

/*_body {*/
/*	background:#f4f8e3 url(../images/bodyBg01.jpg) center top repeat-x;*/
/*}*/
/*_#container {*/
/*	background:url(../images/bodyBg02.jpg) center top no-repeat;*/
/*}*/

/*}*/
